Subject: Ticket Assigned - 9420267200 - Address Update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 03:55:57 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420267200 - Address Update African Queen                    Hello I placed an a order and would like to update my delivery address please.           07:42 AM, 18th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           07:43 AM, 18th Mar                   Ali                   Kindly provide me with the full address details with the map link.           07:46 AM, 18th Mar                     African Queen                    This is my order number           07:47 AM, 18th Mar                     African Queen                             07:47 AM, 18th Mar                     African Queen                    Apartment 407, building 7, Kufouf street, Bani yas East, Abu Dhabi, UAE           07:48 AM, 18th Mar                     African Queen                    https://maps.app.goo.gl/7uV13YCU9CJ4HvhH6?g_st=iw           07:48 AM, 18th Mar                   Ali                   Kindly provide me with your email.           07:49 AM, 18th Mar                     African Queen                    [email-masked]           07:50 AM, 18th Mar                     African Queen                    [email-masked]           07:50 AM, 18th Mar                   Ali                   I would like to inform you that an escalation will be raised to the team to update the address. In case the courier contacts you, please inform them of the same.           07:54 AM, 18th Mar                   Ali                   Is there anything else I can assist you with ?           07:54 AM, 18th Mar                     African Queen                    Thank you That is all           07:55 AM, 18th Mar                   Ali                   It was a pleasure to assist you.Thank you for shopping with Homebox.  Have a wonderful day.           07:55 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866144